@import "src/styles/base";

.contactsWrap {
  position: relative;
  flex: 1 0 auto;
  max-height: 100%;
  overflow: hidden;
  @include sm {
    max-height: none;
    overflow: initial;
  }
}

.contactsScrollBox {
  @include absPosition(0, 0, 0, 0);
  background: $primary-color-light;
  padding: 10px;
  border: 1px solid $accent-color;
  border-right: 0;
  max-height: 100%;
  overflow: auto;
  @include xs {
    padding: 20px;
  }
  @include sm {
    padding: 40px;
    position: static;
    overflow: initial;
    max-height: none;
    border-top: none;
    border-right: 1px solid $accent-color;
  }
}

.empty {
  font-size: 20px;
  text-align: center;
  min-height: 200px;
  display: flex;
  justify-content: center;
  color: $accent-color;
  border: 1px solid;
  border-right: 0;
  padding: 40px;
  align-items: baseline;
  @include sm {
    border: 1px solid;
    border-top: none;
    align-items: center;
  }
}

.contactsList {
  padding: 0;
  margin: 0;
  list-style: none;
  display: flex;
  flex-flow: row wrap;
  justify-content: space-between;
}
